HP EliteBook 820 G4 NIC Compatibility Issues

  1. 5 weeks ago
    Edited 5 weeks ago by dublea

    HP EliteBook 820 G4 NIC, an Intel I219-LM will not be recognized by any Kernel I select. I've tested every available one with no success. It will boot to the menu but nothing will detect the adapater... Server/clonedeploy/api/ClientImaging/Test shows 'True' and it is working on all other devices. Is there a different Kernel I could use??

    Server - CloneDeploy 1.3.0

    OK, there was an issue with the upgrade. I was able to re-apply and I am happy working! I do appreciate all the responses you've provided and the product you've created. THANKS!

  2. clonedeploy

    Nov 8 Administrator

    Are you certain you are changing the kernel? Some people confuse this because there is the global kernel boot menu and one for tasks.

    Are you using on demand or web tasks?

  3. Edited 5 weeks ago by dublea

    I can see it load a different kernel. I boot to NIC, see the Boot Menu, select CloneDeploy (even tested Client Console,) It loads the kernel file, image file, starts to boot, and then it shows, "Could Not Contact CloneDeploy Server." It gives some possibilities but I've tested it working on all but this model device.

    I am wanting to use On Demand.

  4. OK, so I through the Admin window I downloaded a new Kernel 4.10.1. But now it's behaving in the oddest of ways. It will not change from 3.18.1 to the new kernel. This is after performing an apt-update && apt-upgrade...

  5. clonedeploy

    Nov 8 Administrator

    Does the drop down have any other kernels listed or only 3.18.1

  6. It does list the kernels. I had to chown 755 the kernels in the /tfptboot/ for them to load. But, now I'm stuck with a whole other issue. After updating from 1.2.0 to 1.3.0, On Demand is missing from the Boot Menu. I've verified it is enabled but it will not show up.

  7. clonedeploy

    Nov 8 Administrator

    On demand isn't part of the boot menu anymore. Everything is handled through the CloneDeploy option

  8. OK. When I log in, it then reports:

    ** Downloading Core Scripts **
    ...... Could Not Download Script
    ...... Response Code 404

    Sorry I'm bugging you so much.... I'm wondering if something did not update with the upgrade at this point

  9. dublea

    Nov 8 Answer

    OK, there was an issue with the upgrade. I was able to re-apply and I am happy working! I do appreciate all the responses you've provided and the product you've created. THANKS!

 

or Sign Up to reply!